ul#vertical-multilevel-menu, #vertical-multilevel-menu ul
{
  margin: 0;
  padding: 0;
  list-style: none;
  font-size:11px;
}

/*Submenu box*/
#vertical-multilevel-menu li ul
{
  /*position:relative;*/
  /*top:-999em;*/
  /*top:auto;*/
  display:none;
  /*z-index:500;*/
  height:auto;
  border-bottom:none;
  width:200px;
  margin:0px;
  padding:0px;
}

#vertical-multilevel-menu img
{
  margin-right:5px;
  display: inline;
}

/* Submenu Items */
#vertical-multilevel-menu li a
{
  display: block;
  text-decoration: none;
  font-weight:normal;
  padding:0px 0 0px 35px;
  /*background:#FFF url(images/menu_2_back.gif) no-repeat right top;*/
}

/* Submenu Items */
#vertical-multilevel-menu li a:hover
{
  display: block;
  text-decoration: none;

  font-weight:normal;
  padding:0px 0 0px 35px;
  background:url(images/lm_marker2.gif) no-repeat 23px center;
}


/*Items selected*/
#vertical-multilevel-menu li a.item-selected
{
}


/*Rootmenu Items*/
#vertical-multilevel-menu a.root-item
{
  color:#fff !important;
  font-size:12px;
  padding:0px 0 0px 25px;
 /*background:#FFF url(images/menu_main_back.gif) no-repeat right top;*/
  border:none;
  /*height:26px;
  overflow:hidden;*/
  margin:0px;
}

#vertical-multilevel-menu a.root-item:hover
{

  font-weight:normal;
  color:#fff !important;
  font-size:12px;
  padding:0px 0 0px 25px;
  border:none;
  background:url(images/lm_marker.gif) no-repeat 13px center;
  /*height:26px;
  overflow:hidden;*/
}


/*Rootmenu Items Selected*/
#vertical-multilevel-menu a.root-item-selected
{
  color:#fff;
  font-weight:normal;
  font-size:12px;
  padding:0 0 0px 25px;
  border:none;
  vertical-align: middle;
  /*height:26px;
  overflow:hidden;*/
}

#vertical-multilevel-menu a.root-item-selected:hover
{
  color:#fff !important;
  font-weight:normal;
  font-size:12px;
  padding:0px 0 0px 25px;
  border:none;
  /*height:26px;
  overflow:hidden;*/
}

#vertical-multilevel-menu a.root-item-selected:visited
{
  color:#fff !important;
}

#vertical-multilevel-menu a.root-item:visited
{
  color:#fff !important;
}


/*Parent item*/
#vertical-multilevel-menu a.parent
{
  padding-right:10px;
  padding:0px;
}

/*Denied items*/
#a.denied
{

  padding-right:10px;
}

/* Holly Hack. IE Requirement \*/
* html ul#vertical-multilevel-menu li { float: left; height: 1%; }
* html ul#vertical-multilevel-menu li a { height: 1%; }
/* End */


/*Submenu margin*/
#vertical-multilevel-menu li ul.root-item
{
  margin:0;
  padding:0px;
}

#vertical-multilevel-menu li ul
{
  /*margin:-27px 0 0 133px;*/
}

/*Submenu hide*/
/*#vertical-multilevel-menu li:hover ul ul,*/
#vertical-multilevel-menu li.jsvhover ul ul,
/*#vertical-multilevel-menu li:hover ul ul ul,*/
#vertical-multilevel-menu li.jsvhover ul ul ul
{
  /*top:-999em;*/
  display:none;
}

/*Submenu show*/
/*#vertical-multilevel-menu li:hover ul,*/
#vertical-multilevel-menu li.jsvhover ul,
/*#vertical-multilevel-menu li li:hover ul,*/
#vertical-multilevel-menu li li.jsvhover ul,
/*#vertical-multilevel-menu li li li:hover ul,*/
#vertical-multilevel-menu li li li.jsvhover ul
{
  /*z-index:1000;
  top:auto;*/
  display:block;
}

.lmenutop{display:block;}
/*.lmenutop *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#068548}
.lmenutop1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #93cab0;
  border-right:1px solid #93cab0;
  background:#44a375}
.lmenutop2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #e6f2ec;
  border-right:1px solid #e6f2ec;
  background:#359c6a}
.lmenutop3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #359c6a;
  border-right:1px solid #359c6a;}
.lmenutop4{
  border-left:1px solid #93cab0;
  border-right:1px solid #93cab0}
.lmenutop5{
  border-left:1px solid #44a375;
  border-right:1px solid #44a375}
.lmenutopfg{
  background:#068548;
  padding-left:15px;
  margin:0px;
  } */
/*.lmenutopfg a.node:link, .lmenutopfg a.node:visited {
  color: #666666;
  font-weight: bold;
  }
.lmenutopfg a.node:active {
  color: #e96e04;
  }
.lmenutopfg a.node:hover {
  color: #e96e04;
  text-decoration: underline;
  } */






.lmenuact{display:block}
/*.lmenuact *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#3BA16E}
.lmenuact1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #aad6c0;
  border-right:1px solid #aad6c0;
  background:#6cb892}
.lmenuact2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #ebf5f0;
  border-right:1px solid #ebf5f0;
  background:#60b289}
.lmenuact3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #60b289;
  border-right:1px solid #60b289;}
.lmenuact4{
  border-left:1px solid #aad6c0;
  border-right:1px solid #aad6c0}
.lmenuact5{
  border-left:1px solid #6cb892;
  border-right:1px solid #6cb892}
.lmenuactfg{
  background:#3BA16E;
  display:block;
  padding-left:15px;}*/
.lmenuactfg {
}
.dTreeNode {
  margin-bottom: 10px;
}
#vertical-multilevel-menu a:link, #vertical-multilevel-menu a:visited {
  color: #666666;
  font-weight: bold;
}
#vertical-multilevel-menu a:active {
  color:#e96e04;
}
#vertical-multilevel-menu a:hover {
  color:#e96e04;
  text-decoration: underline;
}


.lmenu2{display:block; margin:0px; padding:0px;}
.lmenu2 *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#f3f3f3}
.lmenu21{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #f9f9f9;
  border-right:1px solid #f9f9f9;
  background:#f6f6f6}
.lmenu22{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #fdfdfd;
  border-right:1px solid #fdfdfd;
  background:#f5f5f5}
.lmenu23{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #f5f5f5;
  border-right:1px solid #f5f5f5;}
.lmenu24{
  border-left:1px solid #f9f9f9;
  border-right:1px solid #f9f9f9}
.lmenu25{
  border-left:1px solid #f6f6f6;
  border-right:1px solid #f6f6f6}
.lmenu2fg{
  background:#f3f3f3;
  display:block;
  padding-left:30px;
  }
.lmenu2fg a.node{
  color:#333333;}
.lmenu2fg a.node:visited{
  color:#333333;}


.lmenu2act{display:block}
.lmenu2act *{
  display:block;
  height:1px;
  overflow:hidden;
  font-size:.01em;
  background:#cccccc}
.lmenu2act1{
  margin-left:3px;
  margin-right:3px;
  padding-left:1px;
  padding-right:1px;
  border-left:1px solid #e9e9e9;
  border-right:1px solid #e9e9e9;
  background:#d8d8d8}
.lmenu2act2{
  margin-left:1px;
  margin-right:1px;
  padding-right:1px;
  padding-left:1px;
  border-left:1px solid #f9f9f9;
  border-right:1px solid #f9f9f9;
  background:#d5d5d5}
.lmenu2act3{
  margin-left:1px;
  margin-right:1px;
  border-left:1px solid #d5d5d5;
  border-right:1px solid #d5d5d5;}
.lmenu2act4{
  border-left:1px solid #e9e9e9;
  border-right:1px solid #e9e9e9}
.lmenu2act5{
  border-left:1px solid #d8d8d8;
  border-right:1px solid #d8d8d8}
.lmenu2actfg{
  background:#cccccc;
  color:#333333;
  padding-left:30px;}

.lmenu2actfg a.node{
  color:#333333;
  padding-left:30px;}